Subject: Boot problems on MPC8250!!!

From: "jeffy" <[email-masked]>
Date: Wed, 31 Mar 2004 19:11:12 +0800

Hi all:
 I am porting U-BOOT and PPCLinux to my MPC8250 board, now when UBOOT
boots up and it can runs serveral steps, after the entry "serial_init()"
in board_init_f(), it hangs! I add a "serial_puts("***")" at
the end serial_init(), it can print out, and in UBOOT, the next
entry after "serial_init" should be "console_init_f", so I and a
"serial_puts("aaaa")" at the begin of "console_init_f", it don't print
out! (the soft watch dog is disabled), why about this?

	Thanks a lot!
	Best Regards!

jeffy
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/